## librtcom-telepathy-glib 0.1.38~git.1.e4dae27b

=== debian/changelog ===
librtcom-telepathy-glib (0.1.38~git.1.e4dae27b-0ubuntu3) vivid; urgency=medium

  * debian/{control,rules}: Use dh-autoreconf.
  * debian/patches/nonexistent_xml.patch: Remove reference to nonexistent
    Skype XML file in connection.xml to fix FTBFS.
  * debian/patches/no_Werror_deprecated.patch: Build with
    -Wno-error=deprecated-declarations to fix FTBFS (LP: #935260).
  * debian/patches/99_autoregen.patch: Drop, as we're now using dh-autoreconf.
  * debian/librtcom-telepathy-glib-doc.substvars: Remove.
  * debian/control: Bump Standards-Version to 3.9.6.
  * debian/{control,compat}: Bump debhelper compat level to 9.
  * debian/librtcom-telepathy-glib{0,-dev}.install: Update paths for multiarch.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 29 Dec 2014 03:46:58 -0500

librtcom-telepathy-glib (0.1.38~git.1.e4dae27b-0ubuntu2) maverick; urgency=low

  * fix dependency of librtcom-telepathy-glib-dev on librtcom-telepathy-glib0 

 -- Alexander Sack <asac@linaro.org>  Wed, 30 Jun 2010 12:54:19 +0200

librtcom-telepathy-glib (0.1.38~git.1.e4dae27b-0ubuntu1) maverick; urgency=low

  * initial upload to maverick/linaro
    - See: https://blueprints.launchpad.net/ubuntu/+spec/arm-m-telephony-stack
  * debian/patches/shared_lib.patch
    - make librtcom-telepathy-glib.la a shared lib
  * debian/patches/99_autoregen.patch
    - update autotools files

 -- Alexander Sack <asac@linaro.org>  Wed, 23 Jun 2010 01:47:19 +0200
