=== debian/control ===
Source: librtcom-telepathy-glib
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               libdbus-1-dev (>= 0.93),
               libdbus-glib-1-dev (>= 0.78),
               libglib2.0-dev (>= 2.10),
               libtelepathy-glib-dev (>= 0.7.19),
               python,
               xsltproc
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Sack <asac@linaro.org>
Standards-Version: 3.9.6

Package: librtcom-telepathy-glib0
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: RTCom telepathy-glib extension library
 This package is a library extending telepathy-glib with
 RTCom-specific interfaces.

Package: librtcom-telepathy-glib-dev
Architecture: any
Section: libdevel
Depends: libdbus-1-dev (>= 0.93),
         libdbus-glib-1-dev (>= 0.78),
         libglib2.0-dev (>= 2.10),
         librtcom-telepathy-glib0 (= ${binary:Version}),
         ${misc:Depends}
Description: RTCom telepathy-glib extensions (development files)
 This package contains development files for librtcom-telepathy-glib,
 which extends telepathy-glib with RTCom-specific interfaces.
