=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf


#override_dh_makeshlibs:
#	dh_makeshlibs -a -- -c4
