## librtcom-telepathy-glib 0.1.38+0m5

=== debian/changelog ===
librtcom-telepathy-glib (0.1.38+0m5) frementle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 15 Sep 2009 17:06:25 +0300

librtcom-telepathy-glib (0.1.38) frementle; urgency=low

  * Re-release. Fixes: NB#137562 (License librtcom-telepathy-glib under LGPL)

 -- Will Thompson <will.thompson@collabora.co.uk>  Tue, 15 Sep 2009 14:04:37 +0100

librtcom-telepathy-glib (0.1.37) frementle; urgency=low

  * Relicense under LGPL.

 -- Will Thompson <will.thompson@collabora.co.uk>  Fri, 11 Sep 2009 18:16:13 +0100

librtcom-telepathy-glib (0.1.36) frementle; urgency=low

  * Updated skype specific group chat interface and added member handle who change the chat topic.

 -- Naveen Verma <naveen.verma@nokia.com>  Fri, 17 Jul 2009 23:45:13 +0300

librtcom-telepathy-glib (0.1.35) frementle; urgency=low

  * Fixed the Makefile.am and channels.xml for change in skype group chat interface name.

 -- Naveen Verma <naveen.verma@nokia.com>  Thu, 16 Jul 2009 16:22:35 +0300

librtcom-telepathy-glib (0.1.34) frementle; urgency=low

  * Updated skype group chat interface to support topic information as well

 -- Naveen Verma <naveen.verma@nokia.com>  Thu, 16 Jul 2009 14:48:51 +0300

librtcom-telepathy-glib (0.1.33) frementle; urgency=low

  * Added skype specific group chat leave channel interface.

 -- Naveen Verma <naveen.verma@nokia.com>  Sat, 11 Jul 2009 14:16:52 +0300

librtcom-telepathy-glib (0.1.32) frementle; urgency=low

  * Added a new Credit info interface, to support skype accounts skypeout credit information.

 -- Naveen Verma <naveen.verma@nokia.com>  Mon, 15 Jun 2009 16:09:18 +0300

librtcom-telepathy-glib (0.1.31) frementle; urgency=low

  * Added a new CommunicationPolicy connection interface, to support skype account privacy settings.

 -- Naveen Verma <naveen.verma@nokia.com>  Mon, 08 Jun 2009 17:09:27 +0300

librtcom-telepathy-glib (0.1.30) frementle; urgency=low

  * Fixes: Version number issue in configure.ac

 -- Naveen Verma <naveen.verma@nokia.com>  Fri, 05 Jun 2009 17:43:39 +0300

librtcom-telepathy-glib (0.1.29) fremantle; urgency=low

  * Added com.nokia.T.Ch.Persistent.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  4 Jun 2009 15:15:14 +0300

librtcom-telepathy-glib (0.1.28) fremantle; urgency=low

  * Added GetPreviewWindow()

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Tue,  2 Jun 2009 20:03:45 +0300

librtcom-telepathy-glib (0.1.27) fremantle; urgency=low

  * Added o.f.T.Ch.T.StreamedMedia.FUTURE

 -- Pekka Pessi <Pekka.Pessi@nokia.com>  Tue, 26 May 2009 20:18:14 +0300

librtcom-telepathy-glib (0.1.26) fremantle; urgency=low

  * Fixed: NB#117102, adding grand unified mailbox notifications.
  * Added #include <rtcom-telepathy-glib/mailbox-extensions.h>

 -- Pekka Pessi <Pekka.Pessi@nokia.com>  Fri, 15 May 2009 16:57:55 +0300

librtcom-telepathy-glib (0.1.25) fremantle; urgency=low

  * Added com.nokia.Telepathy.Channel.Interface.SMS.TargetMatch

 -- Pekka Pessi <Pekka.Pessi@nokia.com>  Mon, 11 May 2009 18:22:48 +0300

librtcom-telepathy-glib (0.1.24) fremantle; urgency=low

  * Migrate from svn to git (no source changes except adding /.gitignore)
  * Forcibly use Maemo's python2.5 rather than Scratchbox's python2.3

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Thu, 19 Mar 2009 15:29:56 +0000

librtcom-telepathy-glib (0.1.23) fremantle; urgency=low

  * Add -fPIC to CFLAGS and CXXFLAGS to get a PIC static library suitable for
    linking into librtcom-call-ui0 (hopefully).
  * Update ContactSearch and ContactInfo drafts from my search-extendable
    branch of telepathy-spec.
  * Remove copy of TpMessageMixin; it's now in tp-glib

 -- Will Thompson <will.thompson@collabora.co.uk>  Mon, 09 Mar 2009 16:13:32 +0000

librtcom-telepathy-glib (0.1.22) fremantle; urgency=low

  [ Naveen Verma ]
  * Depend on dbus-glib 0.78 to guarantee support for more complex D-Bus
    types, as used by ContactInfo (it requires that fd.o #17329, fd.o #17798
    have been fixed).

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Fri, 30 Jan 2009 13:04:21 +0000

librtcom-telepathy-glib (0.1.21) fremantle; urgency=low

  * Update Hold and Messages to telepathy-spec 0.17.19
  * Run doc-generator.xsl with allow-undefined-interfaces parameter so it
    allows cross-references to interfaces from telepathy-spec
  * Add ContactSearch draft from my 'search' branch of telepathy-spec, and
    update ContactInfo from the same branch

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Wed, 28 Jan 2009 18:58:02 +0000

librtcom-telepathy-glib (0.1.20) fremantle; urgency=low

  * Use automake 1.9, like telepathy-glib does
  * Update tools/with-session-bus.sh from telepathy-glib 0.7.23
  * Add tp:name-for-bindings annotation to all methods/signals/properties
    as required by telepathy-glib 0.7.23's code generation tools
  * Update code generation tools from telepathy-glib 0.7.23
  * Add ContactInfo interface draft from telepathy-spec 0.17.18

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Tue, 20 Jan 2009 17:36:32 +0000

librtcom-telepathy-glib (0.1.19) fremantle; urgency=low

  * Remove .DRAFT from Messages interface.

 -- Will Thompson <will.thompson@collabora.co.uk>  Thu, 15 Jan 2009 14:59:31 +0000

librtcom-telepathy-glib (0.1.18) fremantle; urgency=low

  * Udpated libtelepathy-glib dependency
  * Updated Channel_Interface_Messages from telepathy-spec 0.7.15
  [Senko Rasic]
  * Updated message-mixin.c
	
 -- Pekka Pessi <first.lastname@nokia.com>  Wed, 03 Dec 2008 09:38:11 +0200

librtcom-telepathy-glib (0.1.17) fremantle; urgency=low

  * Fixed StoredMessages documentation.
  * Bumped configure version.
	
 -- Pekka Pessi <first.lastname@nokia.com>  Tue, 11 Nov 2008 21:13:49 +0200

librtcom-telepathy-glib (0.1.16) fremantle; urgency=low

  * Fixed camel casing on StoredMessages interface.
  * Added Channel.Interface.SMS.
	

