## librtcom-telepathy-glib 0.1.41+0m5

=== debian/changelog ===
librtcom-telepathy-glib (0.1.41+0m5) frementle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Thu, 22 Oct 2009 18:22:28 +0300

librtcom-telepathy-glib (0.1.41) frementle; urgency=low

  * Renamed Connection.Interface.Skype.CreditInfo to Balance.
  Fixes: NB#143014 - backwards-incompatible change to
  Connection.Interface.Skype.CreditInfo should get the interface renamed
  * Reverted the ContactSearch draft update for better API compatibility
  in the Fremantle SDK (having draft APIs in a public SDK is brain-damaged,
  but what can you do).

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed, 14 Oct 2009 18:13:49 +0300

librtcom-telepathy-glib (0.1.40) frementle; urgency=low

  * Cleaned up the interfaces that were migrated to telepathy-glib.
  * Updated to org.freedesktop.Telepathy.Channel.Type.ContactSearch.DRAFT2
  as of Telepathy specification 0.17.27.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed,  7 Oct 2009 20:27:35 +0300

librtcom-telepathy-glib (0.1.39) frementle; urgency=low

  * Updated skype credit interface and added struct tryp for credit amount
  * Added a new interface skype call rate to fetch the skypeout call rate information.

 -- Naveen Verma <naveen.verma@nokia.com>  Fri, 25 Sep 2009 11:42:04 +0300
