## librtcom-telepathy-glib 0.1.49%2b0m5

=== debian/changelog ===
librtcom-telepathy-glib (0.1.49+0m5) frementle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Thu, 25 Feb 2010 12:19:59 +0200

librtcom-telepathy-glib (0.1.49) frementle; urgency=low

  * Add property to disable automatic keyframes

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 24 Feb 2010 17:48:38 -0500

librtcom-telepathy-glib (0.1.48) frementle; urgency=low

  * Add MTU/MTUChanged to VideoControl API 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 24 Feb 2010 12:52:48 -0500

librtcom-telepathy-glib (0.1.47) frementle; urgency=low

  * Added missing svc-media-stream-handler header file in the extensions.h

 -- Naveen Verma <naveen.verma@nokia.com>  Thu, 04 Feb 2010 14:31:56 +0200

librtcom-telepathy-glib (0.1.46) frementle; urgency=low

  * Generate struct type for Video Resolution in Video Control interface.

 -- Naveen Verma <naveen.verma@nokia.com>  Thu, 04 Feb 2010 13:48:23 +0200

librtcom-telepathy-glib (0.1.45) fremantle; urgency=low

  * Generate Video Control interfaces for services, not clients 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  4 Feb 2010 05:30:16 -0500

librtcom-telepathy-glib (0.1.44) fremantle; urgency=low

  * Add VideoControl interface (for StreamHandler object) 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  3 Feb 2010 04:57:01 -0500

librtcom-telepathy-glib (0.1.43) fremantle; urgency=low

  * Updated the org.maemo.Telepathy.StreamEngine interface

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Tue, 12 Jan 2010 11:26:27 +0200

librtcom-telepathy-glib (0.1.42) fremantle; urgency=low

  [ Simon McVittie ]
  * Add Connection.Interface.Conference (draft 1) from telepathy-spec 0.19.0,
    renamed to Connection_Interface_Tp_Conference here to avoid a collision
    with the cellular-specific interface used by telepathy-ring.
    Fixes: NB#149085 - Add upstream Conference D-Bus API (draft 1) to
    librtcom-telepathy-glib

  [ Artem Garmash ]
  * Use VoicemailSenderHandle and VoicemailSenderID instead of the
    VoicemailSender property

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Wed, 02 Dec 2009 13:31:43 +0000
