=== debian/control ===
Source: librtcom-telepathy-glib
Section: libs
Priority: optional
Maintainer: Simon McVittie <simon.mcvittie@collabora.co.uk>
Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev (>= 2.10),
  libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 0.93),
  libtelepathy-glib-dev (>= 0.7.19),
  xsltproc, python2.5, python2.5-xml, gtk-doc-tools, autoconf, automake1.9
Standards-Version: 3.7.3

Package: librtcom-telepathy-glib-dev
Architecture: any
Section: libdevel
Depends: libtelepathy-glib-dev (>= 0.7.19), libglib2.0-dev (>= 2.10),
 libdbus-1-dev (>= 0.93), libdbus-glib-1-dev (>= 0.78)
Description: RTCom telepathy-glib extensions (development files)
 This package contains development files and a static library for
 librtcom-telepathy-glib, which extends telepathy-glib with
 RTCom-specific interfaces.

Package: librtcom-telepathy-glib-doc
Architecture: all
Section: doc
Suggests: devhelp
Description: RTCom telepathy-glib extensions (documentation)
 This package contains HTML documentation for librtcom-telepathy-glib, which
 extends telepathy-glib with RTCom-specific interfaces.
