## librtcom-telepathy-glib 0.1.49+0m5

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_DESTDIR = $(CURDIR)/debian/tmp/

# We don't want the .la files, but complain if anything else is missing
binary-post-install/librtcom-telepathy-glib-dev::
	rm -f debian/tmp/usr/lib/*.la
common-binary-post-install-arch:: list-missing

# forcibly build the static library to be position-independent
CFLAGS += -fPIC
CXXFLAGS += -fPIC

DEB_CONFIGURE_EXTRA_FLAGS := \
	--enable-gtk-doc \
	--disable-Werror

# Common to this package, libtelepathy and telepathy-glib
include debian/osso-specific-rules.mk
